body, form, h3{margin: 0; padding: 0;}

body, h3, input, textarea, td{font-style: normal;color: #0000FF;}

 

input,textarea,select {

border-radius:3px;

color:#0066FF;

border:1px solid #990000;

background:#fbfbfb;

margin:2px;

}

 

h2{ }

a{color: #345598;text-decoration: none;}

a:hover{color:#345598;text-decoration: none;}
.bmenu{color:#fff;text-shadow:#45cdf5 1px 1px 1px;background-color:#11bce0;margin-top:1px;margin-bottom:1px;border:1px solid #15a8c7;padding:2px}
.giaitri, .rmenu{

color : #000066;

text-shadow : #45cdf5 1px 1px 1px;

background-color : #99cc66;

margin-top : 1px;

margin-bottom : 1px;

padding : 2px;

border : 1px solid #15a8c7;

}
.bautroi {
    background: #fff url(http://giaitri8x.wap.sh/css/bg_bl.png) repeat-x;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: center;
    text-indent: 0px;
    color: #f0f;
}
.hong {background:#0c97ce url(http://giaitri8x.wap.sh/css/bg.gif)repeat-x top;border-bottom:1px solid#2d83da;color:#fff;border-top:1px solid#2d83da;margin:0;padding:0px 0 4px 4px}
.giaitri8x, .hdr{color: #fffaee;
background-color: #319aff; background-image: url(/css/bmenu_1.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #007dff;}
.xmenu a, .footer a{color: #fffaee; border-bottom: 1px dotted #b1a485;}
.xmenu a:hover, .footer a:hover{color: #fffaee; border-bottom: 1px dotted #1049a5;}
.maudo, .lk, .dkm {
color : #fd4646;
background-color : #fff0f0;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #ffd0d0;
}
.ads {

	background-color: #FFCC66;

	border: thin dashed #FF6600;

	padding: 0.13em;

	margin-bottom: 0.19em;

}

.bautroi1 {
background-color : #1e90ff;
background-image : url(/css/bautroi.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #e1e1e1;
}
.filelist_paging, .page {
    text-align:left;
    padding:2px;
    margin:2px;
    font-weight:bold;
    font-size:14px;
    background:#fff0f0 repeat-x 50%top;
    border: 1px solid #ffd0d0;
}

.filelist_paging:before, .page:before {
    content:url('http://lamanhpro.hexat.com/icon/tool.gif');
    padding-right:2px;
}

.filelist_paging a, .page a {
    border:1px dotted #888;
    padding:0 2px;
    margin:1px;
}



.cool, .menu, .list1, .phdr, .top {	background-color:#FFFFFF;	border-bottom-color:#E0E0E0; padding : 4px; 	border-bottom-style:solid;	border-bottom-width:1px;	border-top-color:#FFFFFF;	border-top-style:solid;	border-top-width:1px;	padding-left:10px;	padding-right:10px;}

.ngocvuong {

background-image: url(/css/jcms/bg_i.png);

background-repeat:repeat-x;background-position: top;background-color: #84e2f8;padding: 2px; margin:1px;

}enu